body{
	text-align:center;
}
#bodywrapper {
	text-align:left;
	margin:auto;
	width:960px;
	background:#FDFDFD;
	color:#272F3A;
	position:relative;
}
#contents {
	margin:1.5em 10px;
	width:940px;
	overflow:hidden;
}
#navigazionecontestuale .banner{
	margin-bottom:10px;
}
#navigazionecontestuale .box{
	margin-bottom:10px;
	padding:5px;
	position:relative;
}
#footer{
	font-size:small;
	color:#272F3A;
	padding:0.5em;
	text-align:center;
	background:#DDDDDD;
	margin:1em 10px 0 10px;
	border-bottom:10px solid #FDFDFD;
}
#navigazionecontestuale{
	float:right;
	width:230px;
}
.notizia{
	overflow:hidden;
	padding-bottom:1em;
	border-bottom:1px dotted #A5A5A5;
	margin-bottom:1em;
	height:100%;
}

#newsprincipali{
	float:left;
	width:700px;
	overflow:hidden;
}
/*
 *	HOME
 */
body.home #newsprincipali{
	margin-right:10px;
	width:460px;
}
body.home #newssecondarie{
	float:left;
	width:230px;
	overflow:hidden;
}
body.home #newssecondarie .notizia{
	padding:5px;
	background:#EEEEEE;
	border:none;
}

body.home #newssecondarie .notizia img {
	width:220px;
}
/*
 *	ARTICOLO
 */
body.sezionemultiarticolo #navigazionelocale{
	float:left;
	width:180px;
	margin-right:10px;
}
body.sezionemultiarticolo #articolo{
	float:left;
	width:510px;
	overflow:hidden;
}
body.sezionemonoarticolo #articolo{
	float:left;
	width:700px;
	overflow:hidden;
}
/*
 *	VIDEO
 */
body.video #altrivideo .video{
	padding:5px;
	background:#EEEEEE;
	border:1px solid #6E210F;
	margin-bottom:10px;
	overflow:hidden;
	height:100%;
}
body.video #altrivideo .video img{
	float:left;
	margin:0 0.5em 0 0;
	border:1px solid #6E210F;
	padding:1px;
	background:#FDFDFD;
}
body.video #altrivideo .video .argomento {
	margin-top:0.5em;
}
body.video #altrivideo{
	float:left;
	width:230px;
	position:relative;
	right:460px;
}
body.video #video{
	float:left;
	width:460px;
	overflow:hidden;
	position:relative;
	left:240px;
}
body.archiviovideo #video{
	float:left;
	width:460px;
	overflow:hidden;
	position:relative;
	left:10px;
}
body.archiviovideo #temi{
	float:left;
	width:230px;
}
body.archiviovideo #elencovideo{
	float:left;
	width:470px;
	overflow:hidden;
	position:relative;
	left:10px;
}
body.archiviovideo #fullvideogrid{
	float:left;
	width:710px;
	overflow:hidden;
	position:relative;
	left:10px;
}

body.archiviogiornali #anni,
body.archiviotematico #temi{
	float:left;
	width:230px;
}
body.archiviogiornali #annigrid,
body.archiviotematico #temigrid{
	float:left;
	width:710px;
	overflow:hidden;
	position:relative;
	left:10px;
}
body.archiviogiornali #annigrid dt,
body.archiviotematico #temigrid dt {
	font-size:large;
	background:#DDDDDD;
	color:#272F3A;
	padding:0.2em;
}
body.archiviogiornali #annigrid dd,
body.archiviotematico #temigrid dd {
	margin:1em 0;
}
body.archiviogiornali #annigrid h2,
body.archiviotematico #temigrid h2 {
	font-size:medium;
	margin:0
}
body.archiviogiornali #annigrid p,
body.archiviotematico #temigrid p {
	margin:0
}



#fullvideogrid .video {
	float:left;
	width:345px;
	font-size:small;
	margin:0 10px 10px 0;
	overflow:hidden;
	position:relative;
}
#fullvideogrid .videodx {
        float:right;
        width:200px;
        font-size:small;
        margin:1 0 0 0;
        overflow:hidden;
        position:relative;
}

#fullvideogrid .videosx {
        float:left;
        width:200px;
        font-size:small;
        margin:0 0 0 1;
        overflow:hidden;
        position:relative;
}

#fullvideogrid .videodx img {
        float:left
        margin:0 0 0 1;
        border:1px solid #6E210F;
        padding:1px;
        background:#FDFDFD;
        height:135px;
}

#fullvideogrid .videosx img {
        float:left
        margin:0 0 0 1;
        border:1px solid #6E210F;
        padding:1px;
        background:#FDFDFD;
        height:135px;
        width:180px;
}

#fullvideogrid .video img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #6E210F;
	padding:1px;
	background:#FDFDFD;
	height:135px;
	width:180px;
}

#elencovideo .video {
	width:460px;
	margin:0 0 10px 0;
	overflow:hidden;
	position:relative;
}
#elencovideo .video img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #6E210F;
	padding:1px;
	background:#FDFDFD;
	width:240px;
	height:180px;
}
.playthevideo {
	width:50px !important;
	height:50px !important;
	position:absolute;
	border:none !important;
	background:transparent !important;
	float:none !important;
	left:97px;
	top:67px;
}
.playthevideodx {
        width:50px !important;
        height:50px !important;
        position:absolute;
        border:none !important;
        background:transparent !important;
        float:none !important;
        left:78px;
        top:43px;
}
.playthevideosx {
        width:50px !important;
        height:50px !important;
        position:absolute;
        border:none !important;
        background:transparent !important;
        float:none !important;
        left:66px;
        top:43px;
}

#elencovideo .playthevideo {
	left:97px;
	top:67px;
}
#fullvideogrid .playthevideo {
	left:67px;
	top:44px;
}
#temigrid #strillodisezione,
#video #strillodisezione,
#elencovideo #strillodisezione {
	margin:0 10px 1em 0;
	background:transparent;
	padding:0;
}
#temigrid #strillodisezione strong,
#video #strillodisezione strong,
#elencovideo #strillodisezione strong{
	border:none;
	outline:none;
	background:transparent;
	padding:0;
}
#temigrid #strillodisezione a,
#video #strillodisezione a {
	font-weight:bold;
}
